DELETE FROM language_text WHERE menuID = 622001;
DELETE FROM language_text WHERE menuID = 622002;
DELETE FROM language_text WHERE menuID = 622003;
DELETE FROM language_text WHERE languageConstantPrefix = 'ENGINE_TYPE_ADD';
DELETE FROM language_text WHERE languageConstantPrefix = 'ENGINE_TYPE_EDIT';
DELETE FROM language_text WHERE languageConstantPrefix = 'ENGINE_TYPE_SEARCH';
INSERT INTO `language_text` (`ID`, `menuID`, `languageTextEnglish`, `languageTextBangla`, `languageConstantPrefix`, `languageConstant`) VALUES ('501392','622001','ID ','???? ','ENGINE_TYPE_ADD','ID');
INSERT INTO `language_text` (`ID`, `menuID`, `languageTextEnglish`, `languageTextBangla`, `languageConstantPrefix`, `languageConstant`) VALUES ('501393','622001','Name Bn ','??? ????? ','ENGINE_TYPE_ADD','NAMEBN');
INSERT INTO `language_text` (`ID`, `menuID`, `languageTextEnglish`, `languageTextBangla`, `languageConstantPrefix`, `languageConstant`) VALUES ('501394','622001','Name En ','??? ????? ','ENGINE_TYPE_ADD','NAMEEN');
INSERT INTO `language_text` (`ID`, `menuID`, `languageTextEnglish`, `languageTextBangla`, `languageConstantPrefix`, `languageConstant`) VALUES ('501395','622001','IsDeleted ','????? ','ENGINE_TYPE_ADD','ISDELETED');
INSERT INTO `language_text` (`ID`, `menuID`, `languageTextEnglish`, `languageTextBangla`, `languageConstantPrefix`, `languageConstant`) VALUES ('501396','622002','ID ','???? ','ENGINE_TYPE_EDIT','ID');
INSERT INTO `language_text` (`ID`, `menuID`, `languageTextEnglish`, `languageTextBangla`, `languageConstantPrefix`, `languageConstant`) VALUES ('501397','622002','Name Bn ','??? ????? ','ENGINE_TYPE_EDIT','NAMEBN');
INSERT INTO `language_text` (`ID`, `menuID`, `languageTextEnglish`, `languageTextBangla`, `languageConstantPrefix`, `languageConstant`) VALUES ('501398','622002','Name En ','??? ????? ','ENGINE_TYPE_EDIT','NAMEEN');
INSERT INTO `language_text` (`ID`, `menuID`, `languageTextEnglish`, `languageTextBangla`, `languageConstantPrefix`, `languageConstant`) VALUES ('501399','622002','IsDeleted ','????? ','ENGINE_TYPE_EDIT','ISDELETED');
INSERT INTO `language_text` (`ID`, `menuID`, `languageTextEnglish`, `languageTextBangla`, `languageConstantPrefix`, `languageConstant`) VALUES ('501400','622003','ID ','???? ','ENGINE_TYPE_SEARCH','ID');
INSERT INTO `language_text` (`ID`, `menuID`, `languageTextEnglish`, `languageTextBangla`, `languageConstantPrefix`, `languageConstant`) VALUES ('501401','622003','Name Bn ','??? ????? ','ENGINE_TYPE_SEARCH','NAMEBN');
INSERT INTO `language_text` (`ID`, `menuID`, `languageTextEnglish`, `languageTextBangla`, `languageConstantPrefix`, `languageConstant`) VALUES ('501402','622003','Name En ','??? ????? ','ENGINE_TYPE_SEARCH','NAMEEN');
INSERT INTO `language_text` (`ID`, `menuID`, `languageTextEnglish`, `languageTextBangla`, `languageConstantPrefix`, `languageConstant`) VALUES ('501403','622003','IsDeleted ','????? ','ENGINE_TYPE_SEARCH','ISDELETED');
INSERT INTO `language_text` (`ID`, `menuID`, `languageTextEnglish`, `languageTextBangla`, `languageConstantPrefix`, `languageConstant`) VALUES ('501404','622001','ENGINE TYPE  ADD','?????? ???? ???  ??? ????','ENGINE_TYPE_ADD','ENGINE_TYPE_ADD_FORMNAME');
INSERT INTO `language_text` (`ID`, `menuID`, `languageTextEnglish`, `languageTextBangla`, `languageConstantPrefix`, `languageConstant`) VALUES ('501405','622001','ADD','??? ????','ENGINE_TYPE_ADD','ENGINE_TYPE_ADD_BUTTON');
INSERT INTO `language_text` (`ID`, `menuID`, `languageTextEnglish`, `languageTextBangla`, `languageConstantPrefix`, `languageConstant`) VALUES ('501406','622001','SUBMIT','?????? ????','ENGINE_TYPE_ADD','ENGINE_TYPE_SUBMIT_BUTTON');
INSERT INTO `language_text` (`ID`, `menuID`, `languageTextEnglish`, `languageTextBangla`, `languageConstantPrefix`, `languageConstant`) VALUES ('501407','622001','CANCEL','????? ????','ENGINE_TYPE_ADD','ENGINE_TYPE_CANCEL_BUTTON');
INSERT INTO `language_text` (`ID`, `menuID`, `languageTextEnglish`, `languageTextBangla`, `languageConstantPrefix`, `languageConstant`) VALUES ('501408','622002','ENGINE TYPE  EDIT','?????? ???? ???  ???????? ????','ENGINE_TYPE_EDIT','ENGINE_TYPE_EDIT_FORMNAME');
INSERT INTO `language_text` (`ID`, `menuID`, `languageTextEnglish`, `languageTextBangla`, `languageConstantPrefix`, `languageConstant`) VALUES ('501409','622002','SUBMIT','?????? ????','ENGINE_TYPE_EDIT','ENGINE_TYPE_SUBMIT_BUTTON');
INSERT INTO `language_text` (`ID`, `menuID`, `languageTextEnglish`, `languageTextBangla`, `languageConstantPrefix`, `languageConstant`) VALUES ('501410','622002','CANCEL','????? ????','ENGINE_TYPE_EDIT','ENGINE_TYPE_CANCEL_BUTTON');
INSERT INTO `language_text` (`ID`, `menuID`, `languageTextEnglish`, `languageTextBangla`, `languageConstantPrefix`, `languageConstant`) VALUES ('501411','622002','English','Bangla','ENGINE_TYPE','LANGUAGE');
INSERT INTO `language_text` (`ID`, `menuID`, `languageTextEnglish`, `languageTextBangla`, `languageConstantPrefix`, `languageConstant`) VALUES ('501412','622003','ENGINE TYPE  SEARCH','?????? ???? ???  ??????','ENGINE_TYPE_SEARCH','ENGINE_TYPE_SEARCH_FORMNAME');
INSERT INTO `language_text` (`ID`, `menuID`, `languageTextEnglish`, `languageTextBangla`, `languageConstantPrefix`, `languageConstant`) VALUES ('501413','622003','SEARCH','??????','ENGINE_TYPE_SEARCH','ENGINE_TYPE_SEARCH_BUTTON');
INSERT INTO `language_text` (`ID`, `menuID`, `languageTextEnglish`, `languageTextBangla`, `languageConstantPrefix`, `languageConstant`) VALUES ('501414','622003','DELETE','????? ????','ENGINE_TYPE_SEARCH','ENGINE_TYPE_DELETE_BUTTON');
INSERT INTO `language_text` (`ID`, `menuID`, `languageTextEnglish`, `languageTextBangla`, `languageConstantPrefix`, `languageConstant`) VALUES ('501415','622003','EDIT','???????? ????','ENGINE_TYPE_SEARCH','ENGINE_TYPE_EDIT_BUTTON');
INSERT INTO `language_text` (`ID`, `menuID`, `languageTextEnglish`, `languageTextBangla`, `languageConstantPrefix`, `languageConstant`) VALUES ('501416','622003','CANCEL','????? ????','ENGINE_TYPE_SEARCH','ENGINE_TYPE_CANCEL_BUTTON');
INSERT INTO `language_text` (`ID`, `menuID`, `languageTextEnglish`, `languageTextBangla`, `languageConstantPrefix`, `languageConstant`) VALUES ('501417','622003','Any Field','????? ???????','ENGINE_TYPE_SEARCH','ANYFIELD');
